@font-face {
    font-family: Parabolica;
    src: url('../fonts/parabolica/ParabolicaTest-Hairline-BF643e085ad4ef3.otf');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: Parabolica;
    src: url('../fonts/parabolica/ParabolicaTest-Regular-BF643e085b3654e.otf');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: Parabolica;
    src: url('../fonts/parabolica/ParabolicaTest-Medium-BF643e085ae3392.otf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: Parabolica;
    src: url('../fonts/parabolica/ParabolicaTextTest-Medium-BF643e085b75ce3.otf');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: Parabolica;
    src: url('../fonts/parabolica/ParabolicaTextTest-Bold-BF643e085b7d068.otf');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: Parabolica;
    src: url('../fonts/parabolica/ParabolicaTextTest-Black-BF643e085b77586.otf');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: Parabolica;
    src: url('../fonts/parabolica/ParabolicaTextTest-Black-BF643e085b77586.otf');
    font-weight: 800;
    font-style: normal;
}